Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2214 - Install fails to boot with >= 1GB memory
Summary: Install fails to boot with >= 1GB memory
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-16 13:11 UTC by Stephen Tweedie
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-04 14:48:06 UTC


Attachments (Terms of Use)

Description Stephen Tweedie 1999-04-16 13:11:20 UTC
Quad Xeon, 8GB memory (960M used by Linux).

The installer fails to boot: the initrd cannot be loaded,
giving the error

    initrd extends beyond end of memory
    (0xfeff9433 > 0xfc000000)

5.8 cdrom and floppy installs did not have this problem.
5.9 and all subsequent betas do.  Booting with "linux
mem=512m" is a workaround.

Comment 1 Jay Turner 1999-06-04 14:48:59 UTC
We are aware of this limitation.  The installer is only capable of
running on < 1G of RAM, so the workaround is to boot the machine with
a mem= line and perform the installation.  After installation, the
running machine will be able to make use of all RAM that you have in
the system.


Note You need to log in before you can comment on or make changes to this bug.